catalog:
  title: Ros Spartio Temporal Voxel

templates:
- github
- catkin
- base

variables:
  description: Ros Spartio Temporal Voxel

  github.user: SteveMacenski
  github.project: spatio_temporal_voxel_layer
  branches:
  - kinetic-devel
  - melodic-devel

  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  platform-requires:
    ubuntu:
      packages: [libopenvdb-dev, '@{next-value|[]}']

versions:
- name: kinetic-clf
  variables:
    branch: kinetic-devel
    github.user: LeroyR
    sub-directory: spatio_temporal_voxel_layer
- name: melodic-clf
  variables:
    branch: melodic-devel
    github.user: LeroyR
- name: one-clf
  variables:
    branch: one-devel
    github.user: LeroyR

